﻿/* ************** Header Section ******************************* */

/* -- Textual Department and Agency (Optional Use, text can be part of logo.png rather than textual) -- */
#header_department{font-size:1.5em;}
#header_division{font-size:2.5em;}

/* Styles the 3D Backgrounds */

.bkgrnd-dkblue100{
    width:100%;
    color:#fff;
    padding:5px 0px 5px 5px;
    background: #1E4F75; 
    border-radius: 15px;
    box-shadow: inset 0px 1px 0px #365E93, 0px 5px 0px 0px #07526e, 0px 10px 5px #365E93;
}
.bkgrnd-burgundy100{
    width:100%;
    color:#fff;
    padding:5px 0px 5px 5px;
    background: #8F331F; 
    border-radius: 15px;
    box-shadow: inset 0px 1px 0px #8F331F, 0px 5px 0px 0px #8F331F, 0px 10px 5px #8F331F;
}
